/* 
font-family: 'KT Nirma', sans-serif;
font-family: 'Aero_03', sans-serif;
font-family: 'GROUPE', sans-serif;
font-family: 'Orchis Prima', sans-serif;
                                                                         
*/
/* Utility Classes */
*{
    box-sizing: border-box;
}
body{
    background-color: #fff;
    font-family: 'KT Nirma', sans-serif;
    font-weight: 600;
    line-height: 1.8;
    color: black;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'GROUPE', sans-serif;
}
/* Navigation Bar */
header{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}
header .navbar{
    background: #eee;
}
header .navbar-brand{
    font-family: 'GROUPE', sans-serif;
}
header .navbar .nav-item {
    margin: 0 0.4rem;
}
header .navbar .nav-item .nav-link:hover{
    color: gold;
    transition: all 0.4s ease-in;
}
header .navbar .nav-item .dropdown-item:hover{
    background-color: gold;
    color: #fff;
}
@media (max-width: 500px) {
    header .navbar{
        text-align: center;
        /* justify-content: center; */
    }
}

/* Showcase Header */
section{
    padding: 3em 0;
}
.owl-carousel .owl-item{
    opacity: .4;
}
.owl-carousel .owl-item.active{
    opacity: 1;
}
.owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    width: 100%;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next{
    position: absolute;
    margin-top: -10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-prev:focus,
.owl-carousel .owl-nav .owl-prev:active,
.owl-carousel .owl-nav .owl-next:hover,
.owl-carousel .owl-nav .owl-next:focus,
.owl-carousel .owl-nav .owl-next:active{
    outline: none;
}
.owl-carousel .owl-nav .owl-prev span::before,
.owl-carousel .owl-nav .owl-next span::before{
    font-size: 40px;
}
.owl-carousel .owl-nav .owl-prev{
    left: 30px !important;
}
.owl-carousel .owl-nav .owl-prev{
    left: 30px !important;
}
.owl-carousel .owl-nav .owl-next{
    right: 30px !important;
}
.owl-carousel .owl-dots .owl-dot{
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 40%;
    background: #e6e6e6;
}
.owl-carousel .owl-dots .owl-dot.active {
    background: gold;
}
.owl-carousel.home-slider{
    z-index: 1;
    position: relative;
}
.owl-carousel.home-slider .owl-nav{
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}
.owl-carousel.home-slider .owl-nav button{
    color: #fff;
}
.owl-carousel.home-slider:focus .owl-nav,
.owl-carousel.home-slider:hover .owl-nav{
    opacity: 1;
    visibility: visible;
}
.owl-carousel.home-slider .slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 90vh;
    min-height: 700px;
    position: relative;
}
.owl-carousel.home-slider .slider-item:before{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    content: "";
}
.owl-carousel.home-slider .slider-item .slider-text{
    position: absolute;
    z-index: 5;
    color: #fff;
    height: 90vh;
    min-height: 700px;
}
.owl-carousel.home-slider .slider-item .slider-text .btn:hover{
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    transition: .4s all ease-out;
}
.owl-carousel.home-slider .slider-item .slider-text h1{
    font-size: 60px;
    margin-bottom: 2rem;
}
@media(max-width: 991px){
    .owl-carousel.home-slider .slider-item .slider-text h1{
        font-size: 50px;
        margin-bottom: 1rem;
    }
    .owl-carousel.home-slider .slider-item .slider-text {
        padding: 0 1rem;
    }
}
.owl-carousel.home-slider .owl-dots{
    position: absolute;
    bottom: 100px;
    width: 100%;
    text-align: center;
}
.owl-carousel.home-slider .owl-dots .owl-dot{
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 40%;
    border: 2px solid rgba(255, 255, 255, 0.5);
    outline: none !important;
    position: relative;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}
.owl-carousel.home-slider .owl-dots .owl-dot.active{
    border: 2px solid #fff;
}
.owl-carousel.home-slider .owl-dots .owl-dot.active span{
    background: white;
}

/* Who We Are */
.main-text {
    text-align: center;
    line-height: 0.1;
    margin-bottom: 3rem;
}
.fa{
    color: gold;
}
#who .sec-text{
    width: 90%;
    margin: auto;
}
#who .sec-text p{
    font-size: 18px;
    text-align: center;
    margin-bottom: 4rem;
}
#advantages .main-text h1{
    width: 80%;
    text-align: center;
    margin: auto;
}
#advantages .main-text {
    margin-bottom: 4rem;
}
#advantages h3{
    font-size: 18px;
}
#advantages p{
    font-size: 13px;
}
#vision p, li{
    font-size: 13px;
}

/* Slider Item */
.slider{
    margin-bottom: 20px;
    position: relative;
}
.slider .owl-item.active.center .slider-card{
    transform: scale(1.15);
    opacity: 1;
    background: #F2994A;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F2C94C, #F2994A);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F2C94C, #F2994A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff;
}
.slider-card{
    background-color: #fff;
    margin: 50px 15px 90px 15px;
    border-radius: 5px;
    box-shadow: 0 15px 45px -12px rgba(206, 191, 191, 0.493);
    transform: scale(0.9);
    opacity: 0.5;
    transition: .3s all ease;
}
.slider-card h5{
    font-family: 'Nsai', sans-serif;
    font-weight: bold;
}
.slider-card img{
    border-radius: 5px 5px 0px 0px;
}
.owl-nav .owl-next{
    position: absolute;
    top: calc(50% - 25px);
    right: 0;
    opacity: 1;
    font-size: 40px !important;
    z-index: 1;
}
.owl-nav .owl-prev{
    position: absolute;
    top: calc(50% - 25px);
    left: 0;
    opacity: 1;
    font-size: 40px !important;
    z-index: 1;
}
.owl-dots{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

/* Quote */
#quote .container-fluid .row .col-md-10{
    margin: auto;
    color: #eee;
    z-index: 1;
}
#quote .container-fluid{
    background: url('/images/manny-becerra-NgdhrwAx0J8-unsplash.jpg') no-repeat center center/cover;
    padding: 8rem;
    position: relative;
}
#quote .container-fluid::before{
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    height: 100%;
    width: 100%;
    content: '';
    top: 0;
    left: 0;
}
#quote .container-fluid a{
    color: #fff;
    padding: 1rem 2rem;
    transition: .3s all ease-in-out;
    font-weight: 600;
    text-transform: uppercase;
}
#quote .container-fluid a:hover{
    background-color:gold;
}
#quote .container-fluid h2{
    font-family: Aero_03, sans-serif;
}
#quote .container-fluid h2, p{
    margin-bottom: 1.5rem;
}
@media(max-width: 900px){
#quote .container-fluid .row .col-md-10 h2, #quote .container-fluid .row .col-md-10 p{
    margin: 0rem -7rem;
    padding: 1rem 0rem;
}
}

/* Products */
#products h1{
    margin: 3rem 0;
}
@media screen and (min-width: 568px){

    #products .cards-wrapper{
        display: flex;
    }
    #products .cards-wrapper .card{
        margin: 0 .5em;
        width: calc(100%/3);
    }
    #products .cards-wrapper .card .image-wrapper{
        height: 22vw;
        margin: 0 auto;
        /* display: flex;
        align-items: center;
        justify-content: center; */
    }
}
@media screen and (max-width: 567px) {
    .card:not(:first-child){
        display: none;
    }
}
#products .cards-wrapper .card .image-wrapper img{
    max-width: 100%;
    max-height: 100%;
}
#products .card-title{
    font-family: 'Aero_03', sans-serif;
}

/* Contact */
#contact #form-container{
    margin-top: 3rem;
}
#contact #form-container h6{
    font-family: 'Ponjoung', sans-serif;
    text-align: center;
    padding: 2rem 0;
}
#contact #form-container form{
    background: #eee;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    border-radius: 10%;
}
#contact #form-container button{
    color: #fff;
    margin: 1rem 0;
    align-self: center;
    padding: .5rem 1rem;
}
#contact #form-container button:hover{
    background-color: #F2C94C
}
#contact #form-container form input::placeholder{
    font-style: italic;
}
#contact #form-container form select .question{
    font-style: italic;
}
#contact #map{
    margin: 2.5rem 0;
    width: 700px;
    height: 500px;
    
    background: url('/images/Opera\ Snapshot_2022-12-23_153419_ijl-tech-consult.business.site.png')no-repeat center center/cover;
}

/* Footer */
.section-subscribe{
    background: #eee;
    padding: 5em;
}
.section-subscribe h2{
    font-family: 'Ponjoung', sans-serif;
}
.section-subscribe .form-control{
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    height: 50px;
}
.section-subscribe .form-control:focus{
    -webkit-box-shadow: 0 3px 10px -2px rgba(0,0,0,0.2) !important;
    box-shadow: 0 3px 10px -2px rgba(0,0,0,0.2) !important;
}
.section-subscribe .form-control:focus, .section-subscribe .form-control:active{
    outline: none;
}
.section-subscribe .form-control .btn{
    -webkit-box-shadow: 0 3px 10px -2px rgba(0,0,0,0.2) !important;
    box-shadow: 0 3px 10px -2px rgba(0,0,0,0.2) !important;
}
.section-subscribe .form-control .btn.btn-warning{
    color: #fff;
    border-width: 2px;
    border-color: gold;
    padding: 10px;
}
footer {
    color: #fff;
    margin-bottom: -2rem;
}
.site-footer p:last-child{
    margin-bottom: 0;
}
.site-footer a{
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.site-footer h6{
    font-family: 'Nsai', sans-serif;
    font-size: 17px;
    margin-top: 2rem;
    margin-bottom: 28px;
    font-weight: bold;
}
.site-footer p{
    font-size: 15px;
    line-height: 1.3;
}
.site-footer .footer-link li{
    line-height: 1.5;
    margin-bottom: 15px;
}
.site-footer .footer-link li a{
    color: black;
}
.footer-social a{
    line-height: 0;
    border-radius: 50%;
    margin: 0 5px 5px 0;
    border: 1px solid rgba(255, 255, 255, 0.1);
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
}
.footer-social a:hover{
    background: #fff;
    border-color: #fff;
    color: #000;
}
.footer-social .fa{
    margin-top: 7px;
}
.site-footer .clicker{
    color: #000;
    text-decoration: none;
}